Subject: [DNA] ACTION REQUIRED: DNA protocol version 06

From: Suresh Krishnan <[email-masked]>
Date: Wed, 27 Jun 2007 11:18:12 -0400

Hi Folks,
   The latest version of the DNA protocol document is currently 
available from the ID repository. For this document to progress on the 
Standards track it needs further review. Please spare some of your 
valuable time to review this document and respond to the list with your 
comments. If you think the document is perfect and is ready to progress, 
please say so explicitly.

Draft URL:
http://www.ietf.org/internet-drafts/draft-ietf-dna-protocol-06.txt

NOTE: The dna wg will not be meeting in Chicago, but we can arrange for 
the chairs and editors to meet with you if there are any major issues 
left to resolve.

Thanks
Suresh & Greg